[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: ipw3945-kmdl-2.6.22.1-32.fc6 needs /boot/vmlinuz-2.6.22.1-32.fc6, this is not available



On Tue, 21 Aug 2007 01:31:09 -0400 David Kramer wrote:

  [ ... ]

> I thought (from scanning the list) that the 3945 drivers being in the 
> kernel was a F7 thing, and wasn't included in the FC6 kernels.
> 
> Am I wrong?  I would live to be wrong, and get away from this kmdl 
> problem (for the wireless, at least).

The kernel-2.6.22.2-42.fc6 has iwl3945. On my FC6 System I have
/lib/modules/2.6.22.2-42.fc6/kernel/drivers/net/wireless/mac80211/iwlwifi/iwl3945.ko


--Frank Elsner


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]